*
{
	font-family: sans-serif;
}

.nav{
	text-decoration: none;
	color: black;
}

ul{
	display: inline-flex;
	list-style-type: none;
	align-items: flex-end;
}

.header{
	display: flex;
	align-items: flex-end;
	flex-direction: row;
	font-size: 16px;

}

.nav {
    margin: 15px;
}
.Zuitt > h1{
	display: flex;
	align-items: center;
	flex-direction: column;
}

.Zuitt > p{
	text-align: center;
	margin-left: 100px;
	margin-right: 100px;
}

.info > h1{
	display: flex;
	align-items: center;
	flex-direction: column;
}

h3{
	display: inline;
	text-align: left;
	margin-left: 100px;
}

.info > p{
	alignitems: left;
	margin-left: 100px;
	margin-right: 100px;
}

.last{
	padding-bottom: 25px;
}

button{
	background-color:  #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
}


.footer{
	display: flex;
	background-color: #012440;
	align-items: flex-start;
	color: white;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
}


.link{
	text-decoration: none;
	color: white;
	padding-right: 400px;
}

th{
	display: block;
	padding-bottom: 15px;
	text-align: left;
}

.link2{
	text-decoration: none;
	color: black;
}

.bottom{
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	padding: 8px;
}

.cell1{
	border-right: 1px solid black;
	padding-left: 20px;
	padding-right: 20px;
}

.cell2{
	padding-left: 20px;
	padding-right: 20px;
}

